body {
	background-color: #37342F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #A8AC99;
}	
a:active
{
	outline: none;
}
a:focus
{
	-moz-outline-style: none;
}
td, th {
	font-size: 12px;
	line-height: 18px;
	color: #A8AC99;
}

a {
	color: #3366CC;
	text-decoration: none;
	top: 0px;
	padding: 0px;
}

form {
	background-color: #CCCC99;
}

.header {
	font-size: 14px;
	color: #8F3041;
	font-weight: bold;
}
.quote {
	font-size: 12px;
	color: #A8AC99;
	font-style: italic;
}
.quoteheader {
	font-size: 12px;
	color: #A8AC99;
	font-style: italic;
	font-weight: bold; 
}
.nav {
	font-size: 14px;
	font-weight: bold;
	background-color: #CCCCCC;
	border-color: #FF0000;
	outline: none;
	-moz-outline-style: none;
}

.navLink {
	font-size: 14px;
	font-weight: bold;
	background-color: #DEDECA;
	border-color: #FF0000;
}


.footer {
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	color: #333333;
	background-color: #CCCCCC;
}

.box1 {
	border-width: 0;
	background-image: url(../images/sarah_photo_grey.png);
	background-repeat: no-repeat;
	background-position: center 20px;
	font-size: 14px;
	font-weight: bold;
	line-height: 7px;
	color: #A8AC99;
	text-align: center;
	padding: 6px;
	opacity: .75;
}

.titlebar {
	font-size: 9px;
	color: #FFFFFF;
  	background-color: #336699;
}

a:hover {
	text-decoration: underline;
	-moz-opacity: 1;
	opacity: 1;
	outline: none;
	-moz-outline-style: none;
}

.cssnav
{
	position: absolute;
	white-space: nowrap;
	background-repeat: no-repeat;
	text-align: center;
	height: 1050px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0;
	padding-right: 10%;
	width: 75%;
	outline: none;
	-moz-outline-style: none;
	left: 200px;
	top: 0;
}

.cssnav a
{
	display: block;
	font-size: 14px;
	display: block;
	float: none;
	color: #A8AC99;
	text-decoration: none;
	outline: none;
	-moz-outline-style: none;
}

.cssnav img
{
	border: 0;
	opacity: 1;
	visibility:hidden;
	outline: none;
	-moz-outline-style: none;
}

* html a:hover
{
visibility:hidden;
outline: none;
-moz-outline-style: none;
}
	
	.cssnav a:hover img
	{
	visibility:visible;
	border: 0;
	opacity: 1;
	outline: none;
	-moz-outline-style: none;
	}
	
	.cssnav span
	{
	position: absolute;
	left: 0px;
	top: 0px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	}

.cssnav3
{
	position: absolute;
	white-space: nowrap;
	background-repeat: no-repeat;
	text-align: center;
	height: 250px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0;
	padding-right: 10%;
	width: 200px;
	outline: none;
	-moz-outline-style: none;
	left: 0;
	top: 0;
}
.cssnav3 a
{
	display: block;
	font-size: 11px;
	display: block;
	float: none;
	color: #332920;
	text-decoration: none;
	outline: none;
	-moz-outline-style: none;
}

.cssnav3 img
{
	border: 0;
	opacity: 1;
	visibility:hidden;
	outline: none;
	-moz-outline-style: none;
}

* html a:hover
{
	visibility:hidden;
	outline: none;
	-moz-outline-style: none;
}
	
	.cssnav3 a:hover img
	{
	visibility:visible;
	border: 0;
	opacity: 1;
	outline: none;
	-moz-outline-style: none;
	}
